.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7690b403-d344-3529-0cd6-9439e01a6869 {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-b5f97afe-e49e-568f-7a3b-866cfd8ce3b7 {
margin-bottom: 24px !important;
padding-top: 16px !important;
text-align: center !important;
}
.lfr-layout-structure-item-9581ccb5-775b-85c5-0842-ecf65f19de81 {
margin-bottom: 48px !important;
}
.lfr-layout-structure-item-9581ccb5-775b-85c5-0842-ecf65f19de81 {
.w-publications-grid {
gap:24px;
}
}.lfr-layout-structure-item-801cc2e7-9619-97a6-4665-fcc52956c83b {
margin-bottom: 48px !important;
}
.lfr-layout-structure-item-02b468dd-c219-065b-9548-7acc95d63cd0 {
background-color: #FEF8EC !important;
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-e39afd3e-b5df-dcc8-95f9-5470914115c7 {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-93f4cb22-9a77-841c-ac7c-944d7256ca0c {
margin-bottom: 48px !important;
}
.lfr-layout-structure-item-93f4cb22-9a77-841c-ac7c-944d7256ca0c {
.w-publications-grid {
gap:24px;
}
}.lfr-layout-structure-item-1a18fefa-3859-a532-0227-2ee823a83ab3 {
background-color: var(--tertiary-wafira) !important;
display: none !important;
}
.lfr-layout-structure-item-7de26d02-b7ec-e2c7-4fd4-d7497b94e2e8 {
margin-bottom: 48px !important;
}
.lfr-layout-structure-item-2e5f0e24-520f-fee9-1197-f1ebcc460551 {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-450443fe-068c-597b-1302-c5bc5a3bdbde {
background-color: #FEF8EC !important;
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-0176e1c8-7c41-6d46-341e-2accef15ec75 {
margin-top: 24px !important;
}
